<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c862869fd2767a47ca31d5f91e4f03db/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c862869fd2767a47ca31d5f91e4f03db/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c862869fd2767a47ca31d5f91e4f03db/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>